Run of fresh-snapshots for python-icalendar

Try this locally (using silver-platter):

debian-svp new-upstream --snapshot python-icalendar 
3159
3160
3161
3162
3163
3164
3165
3166
3167
3168
3169
3170
3171
3172
3173
Setting up dwz (0.12-3) ...

Setting up groff-base (1.22.4-3) ...

Setting up xml-core (0.18+nmu1) ...

Killed
autopkgtest: WARNING: Test dependencies are unsatisfiable - calling apt install on test deps directly for further data about failing dependencies in test logs
blame: /home/janitor/tmp/tmp2ygbdnlz/build-area/python-icalendar_4.0.3+git20181010.f340b76-1janitor+newupstream1.dsc
badpkg: Test dependencies are unsatisfiable. A common reason is that your testbed is out of date with respect to the archive, and you need to use a current testbed or run apt-get update or use -U.
autopkgtest [22:44:56]: ERROR: erroneous package: Test dependencies are unsatisfiable. A common reason is that your testbed is out of date with respect to the archive, and you need to use a current testbed or run apt-get update or use -U.

E: Command 'autopkgtest /home/janitor/tmp/tmp2ygbdnlz/build-area/python-icalendar_4.0.3+git20181010.f340b76-1janitor+newupstream1.dsc -- schroot unstable-amd64-sbuild; aptexit=$?; if test $aptexit = 8; then exit 0; else exit $aptexit; fi' failed to run.

Finished processing commands.
--------------------------------------------------------------------------------

+------------------------------------------------------------------------------+

Full worker log Full build log